petsc-3.10.5 2019-03-28
Report Typos and Errors

# VecScatterFinalizePackage

This function destroys everything in the VecScatter package. It is called from PetscFinalize().

### Synopsis

    PetscErrorCode VecScatterFinalizePackage(void)

### Keywords

Petsc, destroy, package

### See Also

PetscFinalize()

### Level

developer

### Location

src/vec/vscat/interface/dlregisvecscat.c
Index of all Vec routines
Table of Contents for all manual pages
Index of all manual pages